#weibo1{position:fixed;width:55px;height:293px;background:url(http://res.tx3.netease.com/gw/11v1/fab/images/tcs.v2.png) no-repeat;right:5px;top:50%;margin-top:-135px;_top:auto;_bottom:5px;_margin-top:0;_position:absolute;z-index:9998;cursor:pointer;display:none}
#weibo2{position:fixed;width:290px;height:554px;background:url(http://res.tx3.netease.com/gw/11v1/fab/images/tc.v2.png);right:5px;top:50%;margin-top:-260px;_top:auto;_bottom:5px;_margin-top:0;_position:absolute;z-index:9998;}
#weibo_close2{width:27px;height:27px;position:absolute;top:3px;right:3px;cursor:pointer;z-index:9999;background:url(http://res.tx3.netease.com/qt/11/1011_show/tc.png) no-repeat -9999px -9999p;}

.box{padding:10px 0 0 10px;overflow:hidden}
.box h3{height:45px;visibility:hidden;}
#cr_step1{height:295px;}
#cr_step1 h3{height:40px;}
#cr_step2{height:110px;}
#cr_step3{height:110px}
#cr_step3 h3{height:45px;_height:38px}

/* btn */
.btnNewsGift,.btnThunder,.btnDownload,.btnEnterweb,.btn_yy{background:url(http://res.tx3.netease.com/gw/11v1/fab/images/spritesA.png) no-repeat;display:block;width:117px;height:35px;text-indent:-9999px;margin-top:10px}
.btnNewsGift {background: none repeat scroll 0 0 transparent;height: 20px;left: 180px;margin: 0;position: absolute;top:275px;width: 100px;display:none}
.btnNewsGift:hover{}
.btnThunder{background-position:0 -200px;float:left;margin-left:20px;margin-right:10px;height:35px;width:127px;_display:inline}
.btnThunder:hover{background-position:-127px -200px;}
.btnDownload{background-position:0 -250px;float:left;width:107px}
.btnDownload:hover{background-position:-107px -250px;}
.btnEnterweb {background-position: 0 0;height: 53px;left: 822px;position: absolute;top: 375px;width: 142px;_display:inline}
.btnEnterweb:hover{background-position:-142px 0;}
.btnEnterGame{display:block;width:80px;height:50px;text-indent:-9999px;margin:0 auto}
.btn_yy{width:119px;height:37px;background:url(http://res.tx3.netease.com/gw/11v1/fab/images/btn_getgift.png) no-repeat;margin:15px auto}
.btn_yy:hover{background-position:0 -35px;}

/* quick reg rewrite */
.NIE-quickReg {color:#323639}
.NIE-quickReg a{color:#7F7F7F}
.qrNoEmail a{color:#6B7C9A}
.qrUserInp, .qrUser163Inp, .qrDomainSel, .qrPWInp, .qrRePWInp, .qrCaptchaInp{background:#EEEEEA;border:1px solid #C6C6C6}
.arSubmitInp{border:none;width:117px;height:35px;background:url(http://res.tx3.netease.com/gw/11v1/fab/images/spritesA.png) no-repeat;background-position:0 -100px;margin-top: 15px;cursor:pointer}
.arSubmitInp2{background-position:-117px -100px}

/* *********** popwin **************/
.popwin {position:absolute;display:none}
.popwin .btn_close{display:block;width:27px;height:27px;top:0;right:0;position:absolute;z-index:100;cursor:pointer;background:url(http://res.tx3.netease.com/gw/11v1/fab/images/btn_close.png);text-indent:-9999px;}
/* ÐÂÊÖÀñ°ü */
#pop_newbieGift{width:402px;height:396px;background:url(http://res.tx3.netease.com/gw/11v1/fab/images/popwin_giftBg.png)}
#pop_newbieGift .iframe_newbie{ position:absolute; height: 130px; overflow: hidden; width: 250px; left: 72px; top:85px; }
#pop_newbieGift .title{ position:absolute; font-weight:bold; left: 61px; top: 218px; width: 308px; }
#pop_newbieGift .con{ position:absolute; left: 62px; top: 325px; width: 281px;text-indent:2em}